<?php

namespace App\Http\Controllers;

use App\Models\Food;
use App\Models\Blog;
use App\Models\Package;

class BlogController extends Controller
{

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */

    public function blog_details($slug)
    {
        $blog = Blog::where('slug', $slug)->first();

        if (!$blog) {
            abort(404);
        }


        return view('blogs.details')->with(['blog' => $blog]);
    }
    

}
