<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Product extends Model
{

    protected $fillable = [
        'name', 'created_at', 'updated_at','category_id','meal_id','description','serving',
        'calories','fat','carbs','protein','fiber','image','seo_title','seo_brief','slug','weeks_names',
        'other_snack'
    ];

    public function days()
    {
        return $this->belongsToMany(Day::class);
    }

    public function category()
    {
        return $this->belongsToMany(Category::class);
    }

    // public function weeks()
    // {
    //     return $this->belongsToMany(Week::class);
    // }
    
    
}
