<!DOCTYPE html>
<html lang="en">
  <head>
    @include('custom-layout.style')

    <meta name="title" content="{{$about->seo_title}}">
    <meta name="description" content="{{$about->seo_brief}}">

    <title>{{$about->seo_title}}</title>
  </head>

  <body>

    @include('custom-layout.header')

    <main class="InnerPage">
      <section class="Innerbanner">
        <picture>
            <source media="(max-width: 979px)" srcset="{{URL::asset('webImages/banners/Innerbanner.webp')}}" />
            <source media="(min-width: 980px)" srcset="{{URL::asset('webImages/banners/Innerbanner.webp')}}" />
            <img width="auto" height="auto"  src="{{URL::asset('webImages/banners/Innerbanner.webp')}}" class="img1" alt="cloud" />
        </picture>
        <div class="h2">About Us</div>
      </section>


      <section class="InnerPageS">
        <div class="InnerPageSTxt ws-pl">
            {{$about->first_header}}
        </div>
        <div class="InnerPageSMain">
            <div class="InnerPageSMain_left"></div>
            <div class="InnerPageSMain_center">
                {!! $about->first_section !!}
            </div>
            <div class="InnerPageSMain_right">
                <div class="InnerPageSMain_rightt">
                    <div class="InnerPageSMain_rightBox1"></div>
                    <div class="InnerPageSMain_rightBox2"></div>
                    <img src="{{URL::asset('webImages/Rectangle665.webp')}}" class="img1" alt="img1">
                    <img src="{{URL::asset('webImages/Rectangle599.webp')}}" class="img2" alt="img2">
                </div>
            </div>
        </div>
        <div class="InnerPageSMain2">
            <div class="InnerPageSMain2_">
                <img src="{{URL::asset('webImages/Rectangle669.webp')}}" class="img1" alt="img1">
                <div class="InnerPageSMain2Box2">
                    <img src="{{URL::asset('webImages/Group35.webp')}}" class="img2" alt="img2">
                    <div class="h3">Elevate your taste, nourish your well-being. Where gourmet meets health in every delightful bite.</div>
                </div>  
            </div>
            <div class="InnerPageSMain2Box"></div>
           
        </div>
      </section>
      
      <section class="InnerPageS2">
        <div class="container-fluid">
            <div class="InnerPageS2txt ws-pl">
                {{$about->second_header}}
            </div>
            <div class="InnerPageS2Main">
                <div class="InnerPageS2Main__left">
                    <img src="{{URL::asset('webImages/about/Rectangle671.webp')}}" alt="about">
                </div>
                <div class="InnerPageS2Main__right">
                    <div class="InnerPageS2Main__rightB"></div>
                    <div class="InnerPageS2Main__rightB2">
                        {!!$about->second_section!!}
                    </div>
                </div>
            </div>
        </div>
      </section>

      @include('custom-layout.blogs')

      @include('custom-layout.media')

      @include('custom-layout.subscribe-images')

      @include('custom-layout.footer')

    </main>
  
    @include('custom-layout.java')

  </body>
</html>
