<!DOCTYPE html>
<html lang="en">
  <head>
    @include('custom-layout.style')

    <meta name="title" content="{{$blog->seo_title}}">
    <meta name="description" content="{{$blog->seo_brief}}">

    <title>{{$blog->seo_title}}</title>
  </head>

  <body>

    @include('custom-layout.header')

    <main class="InnerPage">
      <section class="Innerbanner">
        <picture>
            <source media="(max-width: 979px)" srcset="{{URL::asset('webImages/banners/Innerbanner.webp')}}" />
            <source media="(min-width: 980px)" srcset="{{URL::asset('webImages/banners/Innerbanner.webp')}}" />
            <img width="auto" height="auto"  src="{{URL::asset('webImages/banners/Innerbanner.webp')}}" class="img1" alt="cloud" />
        </picture>
        <div class="h2">Blog</div>
      </section>

      <section class="FoodSection1 grid grid-col70">
        <div class="block__inner">
            <div class="FoodSection1Txt">
                <div class="h2 pb-2">{{$blog->name}}</div>
                <img src="{{Voyager::image($blog->image)}}" class="center-image pb-2" alt="blog">
                <p class="mb-5">{!! $blog->description !!}</p>
            </div>
        </div>
      </section>

      @include('custom-layout.subscribe-images')
      
      @include('custom-layout.footer')

    </main>
  
   @include('custom-layout.java')
    
  </body>
</html>
