<section class="section4">
    <div class="section4_">Blogs</div>
    <div class="container">
      <div class="section4_h">{!! nl2br(strip_tags(setting('site.stories-content'))) !!}</div>
    </div>
    <div class="section4Bottom">
        <div class="container-fluid">
          <div class="section4BottomB">
            <div class="swiper swiper-Stories">
              <div class="swiper-wrapper">
                @foreach($blogs as $blog)
                    <div class="swiper-slide">
                        <div class="{{ $loop->iteration % 2 == 0 ? 'section4BottomBox2' : 'section4BottomBox' }}">
                            <a href="{{ route('blog.details', $blog->slug) }}">
                                <div class="{{ $loop->iteration % 2 == 0 ? 'section4BottomBox2_' : 'section4BottomBox_' }}">
                                    <img width="auto" height="auto" src="{{Voyager::image($blog->image)}}" alt="cloud" />
                                    <h4>{{ $blog->name }}</h4>
                                </div>
                            </a>
                            <p>
                                {{ $blog->seo_brief }}
                            </p>
                        </div>
                    </div>
                @endforeach
              </div>

            </div>
            <div class="swiper-pagination"></div>
            <div class="swiperbtn">
              <div class="swiperbtnleft">
                <img width="auto" height="auto" src="{{URL::asset('webImages/Group17.webp')}}" alt="cloud" />
              </div>
              <div class="swiperbtnright">
                <img width="auto" height="auto" src="{{URL::asset('webImages/Group16.webp')}}" alt="cloud" />
              </div>
            </div>
          </div>
        </div>
      </div>
</section>