<!DOCTYPE html>
<html lang="en">
  <head>
    @include('custom-layout.style')

    <meta name="title" content="{{$category->seo_title}}">
    <meta name="description" content="{{$category->seo_brief}}">

    <title>{{$category->seo_title}}</title>

  </head>

  <body>
    @include('custom-layout.header')

    <main class="indexPage">
      <section class="meelsection">
        <div class="container">
          <div class="meelsection_">
            <div class="meelsection_top">
              <div class="meelsection_tops">
                <div class="meelsection_topss">
                  <select name="" id="">
                    <option value="aRABIC mEAL">aRABIC mEAL</option>
                    <option value="aRABIC mEAL">aRABIC mEAL</option>
                    <option value="aRABIC mEAL">aRABIC mEAL</option>
                    <option value="aRABIC mEAL">aRABIC mEAL</option>
                  </select>
                </div>
                <div class="meelsection_topss">
                  <select name="" id="">
                    <option value="mONTHLY">mONTHLY</option>
                    <option value="mONTHLY">mONTHLY</option>
                    <option value="mONTHLY">mONTHLY</option>
                    <option value="mONTHLY">mONTHLY</option>
                  </select>
                </div>
                <div class="meelsection_topss">
                  <select name="" id="">
                    <option value="3 mEALS/ dAY">3 mEALS/ dAY</option>
                    <option value="3 mEALS/ dAY">3 mEALS/ dAY</option>
                    <option value="3 mEALS/ dAY">3 mEALS/ dAY</option>
                    <option value="3 mEALS/ dAY">3 mEALS/ dAY</option>
                  </select>
                </div>
              </div>
              <!-- close meelsection_tops  -->
              <div class="meelsection_topr">
                <div class="meelsection_toprB">
                  <span>pRICE</span>
                  <p>4500AED</p>
                </div>
                <a href="meeldetails2.html" class="btn btn2">subscribe Now</a>
              </div>
            </div>
          </div>
          <div class="meelsection_2">
            <div class="meelsection_2l">
               <h1> {{$category->name}} </h1> 
               
            </div>
            <div class="meelsection_2r">
                <img src="{{Voyager::image($category->image)}}" alt="Category Image">
            </div>
          </div>
        </div>
      </section>

      <section class="meelsection2">
        <div class="container">
            <div class="meelsection2topcustom mb-5">
                <ul class="list d-flex align-items-center">
                    @foreach($weeks as $week)
                        <li class="{{ $loop->first ? 'active' : '' }}" data-tab="{{ $week->name }}">{{ $week->name }}</li>
                    @endforeach
                </ul>
            </div>
        <div class="meelsection2top">
          <ul class="list d-flex align-items-center">
            @foreach($days as $day)
            <li class="{{ $loop->first ? 'active' : '' }}" data-tab="{{ $day->name }}">{{ $day->name }}</li>
            @endforeach
          </ul>
        </div>
        <!-- close meelsection2top  -->
        @foreach($weeks as $week_name)
        <div class="meelsection2bottom" id="{{ $week_name->name }}" >

            @foreach($days as $day_name)
          <div class="meelsection2bottomBox" id="{{ $day_name->name }}">

            @foreach($meals as $meal)
            
            {{-- @php
                $mealProducts = $day_name->products->where('meal_id', $meal->id);
                $weekProducts = $mealProducts->filter(function ($product) use ($week_name, $meal) {
                    return $product->weeks->contains($week_name);
                });
            @endphp --}}

            @php
                $mealProducts = $day_name->products->where('meal_id', $meal->id);
                $weekProducts = $mealProducts->filter(function ($product) use ($week_name, $meal) {
                    return $product->weeks->contains($week_name) && $product->meal_id == $meal->id;
                });
            @endphp

            @if ($weekProducts->isNotEmpty())

            <div class="meelsection2bottomBox_">
              <h2>{{$meal->name}}</h2>
              @foreach($weekProducts as $product)
              
              {{-- @if($product->week_id == $week_name->id && $product->meal_id == $meal->id) --}}
              
              <div class="meelsection2bottomBox__">
                <div class="meelsection2bottomBox__img">
                  <img src="{{Voyager::image($product->image)}}" class="img1" alt="Product Image">
                  <img src="{{URL::asset('webImages/arabicmeelplan/Vector84.webp')}}" class="img2" alt="Vector84">
                </div>
                <div class="meelsection2bottomBox__right">
                  <div class="h3">{{$product->name}}</div>
                  <p>{!! $product->seo_brief !!}
                  </p>
                  <div class="nutrition">
                    <div class="h4">Nutrition <br> Values</div>
                    <ul class="list">
                        @if ($product->serving != null)
                      <li>Serving: <b>{{$product->serving}}</b></li>
                      @endif
                      @if ($product->calories != null)
                      <li>Calories: <b>{{$product->calories}}</b></li>
                      @endif
                      @if ($product->fat != null)
                      <li>Fat: <b>{{$product->fat}}</b></li>
                      @endif
                      @if ($product->carbs != null)
                      <li>Carbs: <b>{{$product->carbs}}</b></li>
                      @endif
                      @if ($product->protein != null)
                      <li>Protein: <b>{{$product->protein}}</b></li>
                      @endif
                      @if ($product->fiber != null)
                      <li>Fiber: <b>{{$product->fiber}}</b></li>
                      @endif
                    </ul>
                  </div>
                  
                </div>
              </div>
              
              {{-- @endif --}}
              @endforeach
            </div>

            @endif
            @endforeach
            {{-- @endforeach --}}
          </div>
          @endforeach
        </div>
        @endforeach
        </div>
      </section>

      @include('custom-layout.subscribe-images')
      
      @include('custom-layout.footer')
    </main>

    @include('custom-layout.java')

    <script>
        $(document).ready(function(){
            $('.meelsection2bottom:not(:first)').hide();
    
            $('.meelsection2topcustom li').click(function(){
                var index = $(this).index();
                $('.meelsection2bottom').hide().eq(index).show();
            });
        });
    </script>
    
    </script>
  </body>
</html>
