<!DOCTYPE html>
<html lang="en">
  <head>
    <?php echo $__env->make('custom-layout.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <meta name="title" content="<?php echo e($blog->seo_title); ?>">
    <meta name="description" content="<?php echo e($blog->seo_brief); ?>">

    <title><?php echo e($blog->seo_title); ?></title>
  </head>

  <body>

    <?php echo $__env->make('custom-layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <main class="InnerPage">
      <section class="Innerbanner">
        <picture>
            <source media="(max-width: 979px)" srcset="<?php echo e(URL::asset('webImages/banners/Innerbanner.webp')); ?>" />
            <source media="(min-width: 980px)" srcset="<?php echo e(URL::asset('webImages/banners/Innerbanner.webp')); ?>" />
            <img width="auto" height="auto"  src="<?php echo e(URL::asset('webImages/banners/Innerbanner.webp')); ?>" class="img1" alt="cloud" />
        </picture>
        <div class="h2">Blog</div>
      </section>

      <section class="FoodSection1 grid grid-col70">
        <div class="block__inner">
            <div class="FoodSection1Txt">
                <div class="h2 pb-2"><?php echo e($blog->name); ?></div>
                <img src="<?php echo e(Voyager::image($blog->image)); ?>" class="center-image pb-2" alt="blog">
                <p class="mb-5"><?php echo $blog->description; ?></p>
            </div>
        </div>
      </section>

      <?php echo $__env->make('custom-layout.subscribe-images', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
      
      <?php echo $__env->make('custom-layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    </main>
  
   <?php echo $__env->make('custom-layout.java', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
  </body>
</html>
<?php /**PATH C:\xampp\htdocs\cloud9\resources\views/blogs/details.blade.php ENDPATH**/ ?>