<!DOCTYPE html>
<html lang="en">
  <head>
    <?php echo $__env->make('custom-layout.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <meta name="title" content="<?php echo e($food->seo_title); ?>">
    <meta name="description" content="<?php echo e($food->seo_brief); ?>">

    <title><?php echo e($food->seo_title); ?></title>
  </head>

  <body>

    <?php echo $__env->make('custom-layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <main class="InnerPage">
      <section class="Innerbanner">
        <picture>
            <source media="(max-width: 979px)" srcset="<?php echo e(URL::asset('webImages/banners/Innerbanner.webp')); ?>" />
            <source media="(min-width: 980px)" srcset="<?php echo e(URL::asset('webImages/banners/Innerbanner.webp')); ?>" />
            <img width="auto" height="auto"  src="<?php echo e(URL::asset('webImages/banners/Innerbanner.webp')); ?>" class="img1" alt="cloud" />
        </picture>
        <div class="h2">Food</div>
      </section>

    <section class="FoodSection1 grid grid-col70">
        <div class="block__inner">
            <div class="FoodSection1Txt">
                <div class="h2 ws-pl"><?php echo e($food->first_header); ?></div>
            </div>
            <div class="FoodSection1Main">
                <div class="FoodSection1Main__Left">
                    <div class="FoodSection1Main__LeftBox"></div>
                    <?php echo $food->first_section; ?>

                </div>
                <div class="FoodSection1Main__Right">
                <div class="FoodSection1Main__Rightimg">
                    <img src="<?php echo e(URL::asset('webImages/about/Rectangle674.webp')); ?>" alt="Food">
                </div>
                <?php echo $food->first_section2; ?>

                </div>
            </div>
            <div class="FoodSection1Main2">
                <div class="FoodSection1Main2B"></div>
                <div class="FoodSection1Main2B2">
                    <img src="<?php echo e(URL::asset('webImages/Rectangle599.webp')); ?>" alt="Food">
                </div>
                <div class="FoodSection1Main2B"></div>
            </div>
        </div>
    </section>

    <section class="FoodSection2">
        <div class="FoodSection2thead grid grid-col70">
            <div class="block__inner">
                <ul class="list">
                    <li><a href="#" data-filter=".Appetizers">Appetizers</a></li>
                    <li><a href="#" class="active"  data-filter=".Signature">Signature</a></li>
                    <li><a href="#" data-filter=".Seafood">Seafood</a></li>
                    <li><a href="#" data-filter=".Vegetarian">Vegetarian</a></li>
                    <li><a href="#" data-filter=".Desserts">Desserts</a></li>
                    <li><a href="#" data-filter=".Beverages">Beverages</a></li>
                    <li><a href="#" data-filter=".Cheese">Cheese</a></li>
                </ul>
            </div>
        </div>
        <div class="FoodSection2Body FoodSection2Bodyissotop">
            <div class="FoodSection2BodyBox Appetizers">
                <img src="webImages/aboutgallery/1.webp" class="img2" alt="">
                <img src="webImages/aboutgallery/Ellipse14.webp" class="img1" alt="">
                <div class="FoodSection2BodyBoxtxt">
                    The Life Line <br> smoothie
                </div>
            </div>
            <div class="FoodSection2BodyBox Signature Appetizers">
                <img src="webImages/aboutgallery/2.webp" class="img2" alt="">
                <img src="webImages/aboutgallery/Ellipse14.webp" class="img1" alt="">
                <div class="FoodSection2BodyBoxtxt">
                    Post work-out <br> glow smoothie
                </div>
            </div>
            <div class="FoodSection2BodyBox Seafood Appetizers">
                <img src="webImages/aboutgallery/3.webp" class="img2" alt="">
                <img src="webImages/aboutgallery/Ellipse14.webp" class="img1" alt="">
                <div class="FoodSection2BodyBoxtxt">
                    avocado <br> oats
                </div>
            </div>
            <div class="FoodSection2BodyBox Vegetarian">
                <img src="webImages/aboutgallery/4.webp" class="img2" alt="">
                <img src="webImages/aboutgallery/Ellipse14.webp" class="img1" alt="">
                <div class="FoodSection2BodyBoxtxt">
                    Delight <br>
                    Veg
                </div>
            </div>
            <div class="FoodSection2BodyBox Desserts">
                <img src="webImages/aboutgallery/5.webp" class="img2" alt="">
                <img src="webImages/aboutgallery/Ellipse14.webp" class="img1" alt="">
                <div class="FoodSection2BodyBoxtxt">
                    health <br>
                    breakfast
                </div>
            </div>
            <div class="FoodSection2BodyBox Beverages">
                <img src="webImages/aboutgallery/6.webp" class="img2" alt="">
                <img src="webImages/aboutgallery/Ellipse14.webp" class="img1" alt="">
                <div class="FoodSection2BodyBoxtxt">
                    honey  <br>
                    and nuts
                </div>
            </div>
            <div class="FoodSection2BodyBox Cheese">
              <img src="webImages/aboutgallery/3.webp" class="img2" alt="">
              <img src="webImages/aboutgallery/Ellipse14.webp" class="img1" alt="">
              <div class="FoodSection2BodyBoxtxt">
                  avocado <br> oats
              </div>
          </div>
        </div>
        <div class="FoodSection2Bottom">
            <a href="#">Explore more</a>
        </div>
    </section>

    <section class="InnerPageS">
        <div class="InnerPageSTxt ws-pl">
            <?php echo e($food->second_header); ?>

        </div>
        <div class="InnerPageSMain">
            <div class="InnerPageSMain_left"></div>
            <div class="InnerPageSMain_center">
                <?php echo $food->second_section; ?>

            </div>
            <div class="InnerPageSMain_right">
                <div class="InnerPageSMain_rightt">
                    <div class="InnerPageSMain_rightBox1"></div>
                    <div class="InnerPageSMain_rightBox2"></div>
                    <img src="<?php echo e(URL::asset('webImages/Rectangle665.webp')); ?>" class="img1" alt="food">
                    <img src="<?php echo e(URL::asset('webImages/Rectangle599.webp')); ?>" class="img2" alt="food">
                </div>
            </div>
        </div>
        <div class="InnerPageSMain2">
            <div class="InnerPageSMain2_">
                <img src="<?php echo e(URL::asset('webImages/Rectangle669.webp')); ?>" class="img1" alt="food">
                <div class="InnerPageSMain2Box2">
                    <img src="<?php echo e(URL::asset('webImages/Group35.webp')); ?>" class="img2" alt="food">
                    <div class="h3">Elevate your taste, nourish your well-being. Where gourmet meets health in every delightful bite.</div>
                </div>  
            </div>
            <div class="InnerPageSMain2Box"></div>
           
        </div>
    </section>
      
      <section class="InnerPageS2">
        <div class="container-fluid">
            <div class="InnerPageS2txt ws-pl">
                <?php echo e($food->third_header); ?>

            </div>
            <div class="InnerPageS2Main">
                <div class="InnerPageS2Main__left">
                    <img src="<?php echo e(URL::asset('webImages/about/Rectangle671.webp')); ?>" alt="food">
                </div>
                <div class="InnerPageS2Main__right">
                    <div class="InnerPageS2Main__rightB"></div>
                    <div class="InnerPageS2Main__rightB2">
                        <?php echo $food->third_section; ?>

                    </div>
                </div>
            </div>
        </div>
      </section>

      <?php echo $__env->make('custom-layout.blogs', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

      <?php echo $__env->make('custom-layout.media', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

      <?php echo $__env->make('custom-layout.subscribe-images', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
      
      <?php echo $__env->make('custom-layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </main>
  
   <?php echo $__env->make('custom-layout.java', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
  </body>
</html>
<?php /**PATH C:\xampp\htdocs\cloud9\resources\views/menu/food.blade.php ENDPATH**/ ?>