<!DOCTYPE html>
<html lang="en">
  <head>
    <?php echo $__env->make('custom-layout.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <meta name="title" content="<?php echo e($category->seo_title); ?>">
    <meta name="description" content="<?php echo e($category->seo_brief); ?>">

    <title><?php echo e($category->seo_title); ?></title>

  </head>

  <body>
    <?php echo $__env->make('custom-layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <main class="indexPage">
      <section class="meelsection">
        <div class="container">
          <div class="meelsection_">
            <div class="meelsection_top">
              <div class="meelsection_tops">
                <div class="meelsection_topss">
                  <select name="" id="">
                    <option value="aRABIC mEAL">aRABIC mEAL</option>
                    <option value="aRABIC mEAL">aRABIC mEAL</option>
                    <option value="aRABIC mEAL">aRABIC mEAL</option>
                    <option value="aRABIC mEAL">aRABIC mEAL</option>
                  </select>
                </div>
                <div class="meelsection_topss">
                  <select name="" id="">
                    <option value="mONTHLY">mONTHLY</option>
                    <option value="mONTHLY">mONTHLY</option>
                    <option value="mONTHLY">mONTHLY</option>
                    <option value="mONTHLY">mONTHLY</option>
                  </select>
                </div>
                <div class="meelsection_topss">
                  <select name="" id="">
                    <option value="3 mEALS/ dAY">3 mEALS/ dAY</option>
                    <option value="3 mEALS/ dAY">3 mEALS/ dAY</option>
                    <option value="3 mEALS/ dAY">3 mEALS/ dAY</option>
                    <option value="3 mEALS/ dAY">3 mEALS/ dAY</option>
                  </select>
                </div>
              </div>
              <!-- close meelsection_tops  -->
              <div class="meelsection_topr">
                <div class="meelsection_toprB">
                  <span>pRICE</span>
                  <p>4500AED</p>
                </div>
                <a href="meeldetails2.html" class="btn btn2">subscribe Now</a>
              </div>
            </div>
          </div>
          <div class="meelsection_2">
            <div class="meelsection_2l">
               <h1> <?php echo e($category->name); ?> </h1> 
               
            </div>
            <div class="meelsection_2r">
                <img src="<?php echo e(Voyager::image($category->image)); ?>" alt="Category Image">
            </div>
          </div>
        </div>
      </section>

      <section class="meelsection2">
        <div class="container">
        <div class="meelsection2top">
          <ul class="list d-flex align-items-center">
            <?php $__currentLoopData = $days; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $day): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <li class="<?php echo e($loop->first ? 'active' : ''); ?>" data-tab="<?php echo e($day->name); ?>"><?php echo e($day->name); ?></li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          </ul>
        </div>
        <!-- close meelsection2top  -->
        
        <div class="meelsection2bottom" >

            <?php $__currentLoopData = $days; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $day_name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
          <div class="meelsection2bottomBox" id="<?php echo e($day_name->name); ?>">

            <?php $__currentLoopData = $meals; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $meal): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

            <?php
                $mealProducts = $day_name->products->where('meal_id', $meal->id);
            ?>

            <?php if($mealProducts->isNotEmpty()): ?>

            <div class="meelsection2bottomBox_">
              <p class="p_meal_name"><?php echo e($meal->name); ?></p>
              <?php $__currentLoopData = $mealProducts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              
              <div class="meelsection2bottomBox__">
                <div class="meelsection2bottomBox__img">
                  <img src="<?php echo e(Voyager::image($product->image)); ?>" class="img1" alt="Product Image">
                  <img src="<?php echo e(URL::asset('webImages/arabicmeelplan/Vector84.webp')); ?>" class="img2" alt="Vector84">
                </div>
                <div class="meelsection2bottomBox__right">
                  <div class="h3"><?php echo e($product->name); ?></div>
                  <h6><?php echo e($product->weeks_names); ?></h6>
                  </p>
                  <div class="nutrition">
                    <div class="h4">Nutrition <br> Values</div>
                    <ul class="list">
                        <?php if($product->serving != null): ?>
                      <li>Serving: <b><?php echo e($product->serving); ?></b></li>
                      <?php endif; ?>
                      <?php if($product->calories != null): ?>
                      <li>Calories: <b><?php echo e($product->calories); ?></b></li>
                      <?php endif; ?>
                      <?php if($product->fat != null): ?>
                      <li>Fat: <b><?php echo e($product->fat); ?></b></li>
                      <?php endif; ?>
                      <?php if($product->carbs != null): ?>
                      <li>Carbs: <b><?php echo e($product->carbs); ?></b></li>
                      <?php endif; ?>
                      <?php if($product->protein != null): ?>
                      <li>Protein: <b><?php echo e($product->protein); ?></b></li>
                      <?php endif; ?>
                      <?php if($product->fiber != null): ?>
                      <li>Fiber: <b><?php echo e($product->fiber); ?></b></li>
                      <?php endif; ?>
                    </ul>
                  </div>
                  
                </div>
              </div>
              
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>

            <?php endif; ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            
          </div>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        
        </div>
      </section>

      <?php echo $__env->make('custom-layout.subscribe-images', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
      
      <?php echo $__env->make('custom-layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </main>

    <?php echo $__env->make('custom-layout.java', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <script>
        $(document).ready(function(){
            $('.meelsection2bottom:not(:first)').hide();
    
            $('.meelsection2topcustom li').click(function(){
                var index = $(this).index();
                $('.meelsection2bottom').hide().eq(index).show();
            });
        });
    </script>
    
    </script>
  </body>
</html>
<?php /**PATH C:\xampp\htdocs\cloud9\resources\views/menu/categories.blade.php ENDPATH**/ ?>