<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Category extends Model
{

    protected $fillable = [
        'name', 'description', 'image', 'seo_title',
        'seo_brief','slug', 'created_at', 'updated_at'
    ];

    public function products()
    {
        return $this->belongsToMany(Product::class);
    }
    
}
