

<section class="section3">
  <div class="section3__heading">
    <img width="auto" height="auto"  src="<?php echo e(URL::asset('webImages/knife-icon.webp')); ?>" alt="cloud" />
    <h2><?php echo e(setting('site.h2_home')); ?></h2>
    <ul class="list">
      <li>
        <svg width="16" height="13" viewBox="0 0 16 13" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M14.9424 1.82812L5.68463 11.0859L1.47656 6.87781" stroke="#C99D92" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
          </svg>
        Indulge in a delicious and nutritious culinary experience with our
        exclusive Healthy Meal Packages!</li>
      <li>
        <svg width="16" height="13" viewBox="0 0 16 13" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M14.9424 1.82812L5.68463 11.0859L1.47656 6.87781" stroke="#C99D92" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
          </svg>
        Our ingredients are procured majorly from local farms. We support sustainable farming practices.</li>
      <li>
        <svg width="16" height="13" viewBox="0 0 16 13" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M14.9424 1.82812L5.68463 11.0859L1.47656 6.87781" stroke="#C99D92" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
          </svg>
        We strictly monitor quality standards from sourcing to preparation, packaging & dispatch.</li>
      <li>
        <svg width="16" height="13" viewBox="0 0 16 13" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M14.9424 1.82812L5.68463 11.0859L1.47656 6.87781" stroke="#C99D92" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
          </svg>
        We ensure your meal portion sizes on any day is adequate to take care of the daily calorie intake for adults at 1300 - 1500 calories.</li>
    </ul>
  </div>
  <div class="section3__Bottom">
    <div class="swiper-subscribe">
      <div class="swiper-wrapper">
        <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="swiper-slide">
          <div class="section3__BottomBox">
            <div class="h3"><?php echo e($category->name); ?></div>
              <div class="section3__BottomBox_img mealplan">
                <img data-src="<?php echo e(Voyager::image($category->image)); ?>" src="<?php echo e(Voyager::image($category->image)); ?>" alt="Category Image">
              </div>
            <a href="meeldetails.html" class="btn btn2">subscribe Now</a>
            <a href="<?php echo e(route('categories.details', $category->slug)); ?>" class="morede">More Details</a>
          </div>
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </div>
    </div>
  </div>
</section><?php /**PATH C:\xampp\htdocs\cloud9\resources\views/custom-layout/packages.blade.php ENDPATH**/ ?>