<!DOCTYPE html>
<html lang="en">
  <head>
    <?php echo $__env->make('custom-layout.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <meta name="title" content="<?php echo e($about->seo_title); ?>">
    <meta name="description" content="<?php echo e($about->seo_brief); ?>">

    <title><?php echo e($about->seo_title); ?></title>
  </head>

  <body>

    <?php echo $__env->make('custom-layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <main class="InnerPage">
      <section class="Innerbanner">
        <picture>
            <source media="(max-width: 979px)" srcset="<?php echo e(URL::asset('webImages/banners/Innerbanner.webp')); ?>" />
            <source media="(min-width: 980px)" srcset="<?php echo e(URL::asset('webImages/banners/Innerbanner.webp')); ?>" />
            <img width="auto" height="auto"  src="<?php echo e(URL::asset('webImages/banners/Innerbanner.webp')); ?>" class="img1" alt="cloud" />
        </picture>
        <div class="h2">About Us</div>
      </section>


      <section class="InnerPageS">
        <div class="InnerPageSTxt ws-pl">
            <?php echo e($about->first_header); ?>

        </div>
        <div class="InnerPageSMain">
            <div class="InnerPageSMain_left"></div>
            <div class="InnerPageSMain_center">
                <?php echo $about->first_section; ?>

            </div>
            <div class="InnerPageSMain_right">
                <div class="InnerPageSMain_rightt">
                    <div class="InnerPageSMain_rightBox1"></div>
                    <div class="InnerPageSMain_rightBox2"></div>
                    <img src="<?php echo e(URL::asset('webImages/Rectangle665.webp')); ?>" class="img1" alt="img1">
                    <img src="<?php echo e(URL::asset('webImages/Rectangle599.webp')); ?>" class="img2" alt="img2">
                </div>
            </div>
        </div>
        <div class="InnerPageSMain2">
            <div class="InnerPageSMain2_">
                <img src="<?php echo e(URL::asset('webImages/Rectangle669.webp')); ?>" class="img1" alt="img1">
                <div class="InnerPageSMain2Box2">
                    <img src="<?php echo e(URL::asset('webImages/Group35.webp')); ?>" class="img2" alt="img2">
                    <div class="h3">Elevate your taste, nourish your well-being. Where gourmet meets health in every delightful bite.</div>
                </div>  
            </div>
            <div class="InnerPageSMain2Box"></div>
           
        </div>
      </section>
      
      <section class="InnerPageS2">
        <div class="container-fluid">
            <div class="InnerPageS2txt ws-pl">
                <?php echo e($about->second_header); ?>

            </div>
            <div class="InnerPageS2Main">
                <div class="InnerPageS2Main__left">
                    <img src="<?php echo e(URL::asset('webImages/about/Rectangle671.webp')); ?>" alt="about">
                </div>
                <div class="InnerPageS2Main__right">
                    <div class="InnerPageS2Main__rightB"></div>
                    <div class="InnerPageS2Main__rightB2">
                        <?php echo $about->second_section; ?>

                    </div>
                </div>
            </div>
        </div>
      </section>

      <?php echo $__env->make('custom-layout.blogs', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

      <?php echo $__env->make('custom-layout.media', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

      <?php echo $__env->make('custom-layout.subscribe-images', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

      <?php echo $__env->make('custom-layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    </main>
  
    <?php echo $__env->make('custom-layout.java', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  </body>
</html>
<?php /**PATH C:\xampp\htdocs\cloud9\resources\views/about/index.blade.php ENDPATH**/ ?>