<!DOCTYPE html>
<html lang="en">
  <head>
    <?php echo $__env->make('custom-layout.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <meta name="title" content="Beverages | Cloud 9 Kitchen">
    <meta name="description" content="Our Beverages | Cloud 9 Kitchen">

    <title>Beverages | Cloud 9 Kitchen</title>
  </head>

  <body>
    <?php echo $__env->make('custom-layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <main class="InnerPage">
      <section class="Innerbanner">
        <picture>
            <source media="(max-width: 979px)" srcset="<?php echo e(URL::asset('webImages/banners/beverages.webp')); ?>" />
            <source media="(min-width: 980px)" srcset="<?php echo e(URL::asset('webImages/banners/beverages.webp')); ?>" />
            <img width="auto" height="auto"  src="<?php echo e(URL::asset('webImages/banners/beverages.webp')); ?>" class="img1" alt="cloud" />
        </picture>
        <div class="h2">Beverages</div>
      </section>

      <section class="FoodSecB grid grid-col70">
        <div class="FoodSecBS">
            <div class="h2">Beverages</div>
            <div class="FoodSecBSB">

            </div>
        </div>
        <div class="block__inner">
            <div class="FoodSecBh2">
                <span>Sip</span><span>&nbsp;Elegance, &nbsp;</span>
                <div class="FoodSecBh2B">
                    <img src="<?php echo e(URL::asset('webImages/Rectangle674.webp')); ?>" alt="Rectangle674">
                    <p class="ss"> Unveiling a Symphony of Gourmet Beverages.</p>
                </div> 
                <span >&nbsp; Taste </span> <span>Perfection</span>
            </div>
            <div class="FoodSecBMain">
                <div class="FoodSecBMain_Left">
                    <p>Indulge your senses and elevate your lifestyle with our curated collection of gourmet delights and luxurious lifestyle essentials. At Gourmet, Lifestyle & More, we believe in the art of savoring life's finest moments, and we've brought together a selection that embodies the epitome of taste, style, and sophistication.</p>
                    <p>Our culinary team passionately crafts each dish to offer a symphony of flavors and essential nutrients. From our carefully sourced ingredients to our inviting atmosphere, we invite you to savor a culinary experience that celebrates both indulgence and well-being. At Cloud9 Culinary, every bite is a step towards a delicious and nourishing journey.Our culinary team passionately crafts each dish to offer a symphony of flavors and essential nutrients. From our carefully sourced ingredients to our inviting atmosphere, we invite you to savor a culinary experience that celebrates both indulgence and well-being. At Cloud9 Culinary, every bite is a step towards a delicious and nourishing journey.</p>
                    <div class="FoodSecBMain_LeftB"></div>
                </div>
                <div class="FoodSecBMain_Right">
                    <img src="<?php echo e(URL::asset('webImages/Rectangle672.webp')); ?>" alt="Rectangle672">
                </div>
            </div>
        </div>
      </section>

        <section class="FoodSection1 grid grid-col70">
            <div class="block__inner">
                <div class="FoodSection1Txt">
                    <h2 class="h2">Gourmet Bliss <br>
                        Nutrient-Rich Delight</h2>
                </div>
            </div>
        </section>

        
        <section class="FoodSection2 FoodSection2Sec">
            <div class="FoodSection2Body">
                <div class="FoodSection2BodyBox">
                    <img src="webImages/BeveragesGallery/1.png" class="img2" alt="">
                    <img src="webImages/aboutgallery/Ellipse14.png" class="img1" alt="">
                    <div class="FoodSection2BodyBoxtxt">
                        The Life Line <br> smoothie
                    </div>
                </div>
                <div class="FoodSection2BodyBox">
                    <img src="webImages/BeveragesGallery/2.png" class="img2" alt="">
                    <img src="webImages/aboutgallery/Ellipse14.png" class="img1" alt="">
                    <div class="FoodSection2BodyBoxtxt">
                        Post work-out <br> glow smoothie
                    </div>
                </div>
                <div class="FoodSection2BodyBox">
                    <img src="webImages/BeveragesGallery/3.png" class="img2" alt="">
                    <img src="webImages/aboutgallery/Ellipse14.png" class="img1" alt="">
                    <div class="FoodSection2BodyBoxtxt">
                        avocado <br> oats 
                    </div>
                </div>
                <div class="FoodSection2BodyBox">
                    <img src="webImages/BeveragesGallery/4.png" class="img2" alt="">
                    <img src="webImages/aboutgallery/Ellipse14.png" class="img1" alt="">
                    <div class="FoodSection2BodyBoxtxt">
                        Delight <br>
                        Veg
                    </div>
                </div>
                <div class="FoodSection2BodyBox">
                    <img src="webImages/BeveragesGallery/5.png" class="img2" alt="">
                    <img src="webImages/aboutgallery/Ellipse14.png" class="img1" alt="">
                    <div class="FoodSection2BodyBoxtxt">
                        health <br>
                        breakfast
                    </div>
                </div>
                <div class="FoodSection2BodyBox">
                    <img src="webImages/BeveragesGallery/6.png" class="img2" alt="">
                    <img src="webImages/aboutgallery/Ellipse14.png" class="img1" alt="">
                    <div class="FoodSection2BodyBoxtxt">
                        honey  <br>
                        and nuts
                    </div>
                </div>
            </div>
            <div class="FoodSection2Bottom">
                <a href="#">Explore more</a>
            </div>
        </section>

        <?php echo $__env->make('custom-layout.packages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <?php echo $__env->make('custom-layout.subscribe-images', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <?php echo $__env->make('custom-layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    </main>
  
    <?php echo $__env->make('custom-layout.java', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  </body>
</html>
<?php /**PATH C:\xampp\htdocs\cloud9\resources\views/menu/beverages.blade.php ENDPATH**/ ?>